@charset "UTF-8"

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: black;
    color: white;
}

header {
    background-image: url(img4/thunder2.jpg);
background-size: cover;
background-repeat: repeat;
}
header img{
margin-bottom: 00px;
width:100%;
height: auto;}

.eagle-lake-regular {
    font-family: "Eagle Lake", serif;
    font-weight: 300px;
    font-style: normal;
  }
  
body{margin: 0;}
h1 {font-size: 100px;
    margin-top: 50;
    margin-bottom: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    color: #ced299;
    width:70%;
    background-color: black;
}
header h2{font-size: 60px;
color: #ced299;
width:80%;
margin-top:180px;
margin-bottom:20px;
padding-left: 20px;
padding-top: 0px;
padding-bottom: 0px;
background-color: black;}

nav {
    color: black;
    padding-top: 0;
    padding-bottom: 7px;
    margin-top: 0;
    font-weight: bold;
    font-size: 30px;
}

nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    text-decoration: none;
    gap: 20px;
}

article {
    background-color: black;
    color: white;
    padding: 10%;
}

.section1 img{height: 200px;
width: auto;}

.section1 dt {padding-left: 20px;}
.section1 dd{
padding-left:50px;
    padding-right: 50px;} 

.wrap1 {
    background-color: #253a56;
    color: #ced299;
    display: flex;
    margin-top: 10px;
    margin-bottom: 20px;
}

.wrap2 {
    background-color: #253a56;
    color: #ced299;
    display: flex;
    margin-top: 10px;
    margin-bottom: 20px;
}
.album{background-color: #ced299;
    color:#253a56;
text-align: center;
margin-top: 30px;
margin-bottom: 30px;
width: 70%;
margin: 10% auto;
border: solid 20px ; 
border-image: linear-gradient(to right, #253a56,gray) 1;
}

.album h2{
    font-size:50px;
}
.album ul{display: flex;
list-style: none;
justify-content: center;
text-align: left;
gap: 10px;}

.album img {width:180px;
height:auto;}




.images ul{display: flex;
justify-content: space-evenly;
list-style: none;
text-decoration: none;}
.images img{height: 200px;
width: auto;
margin-top: 40px;
margin-bottom: 40px;}

.section2 dl{display: flex;
flex-wrap: wrap;}
.section2 dt{width: 20%;}
.section2 dd{width: 60%;}


.section3 ul{background-color: #ced299;
    margin-left:20%;
    margin-right:20%;
margin-top: 0px;
margin-bottom:0px;
    padding-top: 10px;
    padding-bottom: 10px;
color: #253a56;
font-size: 30px;
display: flex;
justify-content: center;
list-style: none;
text-decoration: none;
gap: 40px;}

.section3 img{
    height:30px;
    width:auto;
}
.section4 p{
    justify-content: center;
text-align: center;}

footer{background-color: black;
color: white;}
footer small{display: flex;
    justify-content: center;
text-align: center;}




@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */

h1 {font-size: 30px;
    margin-top: 30px;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 7px;
    color: #ced299;
    width:90%;
    background-color: black;
}
header h2{font-size: 20px;
color: #ced299;
width:80%;
margin-top:18px;
margin-bottom:5px;
padding-left: 7px;
padding-top: 0px;
padding-bottom: 0px;
background-color: black;}

nav {
    color: black;
    padding-top: 0;
    padding-bottom: 4px;
    margin-top: 0;
    font-weight: bold;
    font-size: 15px;
}

nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    text-decoration: none;
    gap: 8px;
}

article {
    background-color: black;
    color: white;
    padding-left: 5%;
    padding-right:5%;
}

.section1 img{height: 100px;
width: auto;}

.section1 dt {padding-left: 10px;}
.section1 dd{
padding-left:0px;
    padding-right: 0px;} 

.wrap1 {
    background-color: #253a56;
    color: #ced299;
    display: flex;
    margin-top: 3px;
    margin-bottom: 3px;
}

.wrap2 {
    background-color: #253a56;
    color: #ced299;
    display: flex;
    margin-top: 3px;
    margin-bottom: 3px;
}

.album{background-color: #ced299;
    color:#253a56;
text-align: center;
margin-top: 10px;
margin-bottom: 10px;
width: 90%;
border: solid 7px ; 
border-image: linear-gradient(to right, #253a56,gray) 1;
}

.album h2{
    font-size:20px;
}
.album ul{
list-style: none;
display:flex;
flex-direction:column;
text-align: center;
justify-content: center;
padding-left:5%;
padding-right:5%;
text-decoration: none;}

.album img {width:90%;
height:auto;
display:flex;
justify-content: center;}

.images ul{display: flex;
justify-content: space-evenly;
list-style: none;
text-decoration: none;}
.images img{height: 70px;
width: auto;
margin-top: 10px;
margin-bottom: 10px;}


.section3 ul{background-color: #ced299;
    margin-left: 0px;
    margin-right:10px;
margin-top: 0px;
margin-bottom:0px;
    padding-top: 10px;
    padding-bottom: 10px;
color: #253a56;
font-size: 20px;
display: flex;
justify-content: center;
list-style: none;
text-decoration: none;
gap: 4px;}

.section3 img{
    height:20px;
    width:auto;
}











}